en:
  workflow_instance:
    update:
      update: Update
    categorize:
      categorize_as: Categorize
      confirmation_message: "Are you sure? Non present steps in %{target_scenario} will be removed."
    archive:
      archive: Archive
      confirmation_message: Are you sure you want to archive the selection?
    revive:
      revive: Revive
      confirmation_message: Are you sure you want to revive the selection?
    reset:
      reset: Reset
      confirmation_message: |
        Are you sure you want to reset the %{workflow_instance}?

        All the progress will be lost. The notes will remain
